<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="118f5117748924187af81b3a21be8bec">
  <dict>
    <!--2023-01-31 11:44:32.000-->
    <int key="num_match">8</int>
    <!--2023-03-01 12:00:58.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
